/*
	Theme Name:   Savoy Child
	Theme URI:    http://themeforest.net/item/savoy-minimalist-ajax-woocommerce-theme/12537825
	Description:  Savoy child theme
	Author:       NordicMade
	Author URI:   http://www.nordicmade.com
	Template:     savoy
	Version:      1.0.1
*/


/* Child theme CSS
--------------------------------------------------------------- */

.topbarlogo {
	display: none;
}
.nm-shop-loop-thumbnail a img {
	max-height: 290px;
	width: auto;
	margin: 0 auto;
}
.nm-product-search {
	margin-top: 25px;
}
input#nm-shop-search-input {
	width: 90%;
	max-width: 500px;
	border: 1px solid #e7e7e7;
	float: right;
	padding: 8px;
}
.nm-shop-filter-menu {
    width: 100%;
	clear: both;
	border-bottom: 1px solid #069;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
     line-height: 18px !important;
}
.shopcat-dropdown {
	margin: 25px 0 25px 35px;
}
#nm-shop.header-disabled {
    padding-top: 5px;
}
header {
	background-color: #e7e7e7 !important;
}
.nm-menu ul.sub-menu {
    background-color: #CCCCCC !important;
}
.nm-menu ul.sub-menu a {
	color: #000000 !important;
}
.nm-menu ul.sub-menu a:hover {
	color: #ffffff !important;
}
.wpb_text_column ul li {
    list-style-type: none;
}
.tribe-events-single {
	width: 80%;
	margin: 0 auto;
}
#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item > a.mega-menu-link {
	background-color: #E7E7E7;
	color: #222222;
	padding: 0px 15px 10px 15px;
}
#mega-menu-wrap-main-menu #mega-menu-main-menu li.mega-menu-item {
	background-color: transparent;
	
}
li.product {
	border: 1px solid #e7e7e7;
}
.tribe-events-page-title {
	padding-top: 30px;
	font-family: Playfair Display,sans-serif;
	font-weight: normal;
}
.event-is-recurring {
	color: #999;
	font-weight: normal;
	margin-left: 10px;
	font-size: 90%;
}
#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-megamenu > ul.mega-sub-menu {
	background-color: rgba(231,231,231,0.8);
}
#nm-header {
	padding-bottom: 0;	
}
.nm-header.default .nm-main-menu {
	margin-top: 35px;
}
li.mega-menu-item:hover {
	background-color: #e7e7e7 !important;
}
a#nm-menu-account-btn, a#nm-menu-cart-btn {
	font-size: 12px !important;
	text-transform: uppercase;
}
a#nm-menu-account-btn {
	padding-top: 18px;
}
input#nm-shop-search-input {
	font-family: Playfair Display,sans-serif;
}
.nm-infload-controls a {
	color: #b40953 !important;
	font-size: 150% !important;
}
.nm-header {
    line-height: 62px !important;
}
.tribe-bar-geoloc-filter {
	visibility: hidden;
}
.class-categ-button a img:hover {
	border: 1px solid #ff000;
}
.wpb_single_image .vc_single_image-wrapper.vc_box_circle img:hover {
	border: 1px solid #ff000;
}
.tribe-events-page-title {
	font-weight: normal !important;
}
.tribe-common .tribe-tickets__item__quantity__remove, .tribe-common .tribe-tickets__item__quantity__add {
	padding-left: 10px;
	padding-right: 20px;
	border: 1px solid #999;
}